.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff2ea6af-a8e3-3880-deda-c46cbf050654 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-e92576c5-b3e5-f616-c92d-2b5d17a338e4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-727ce62e-9369-7ae7-ba86-d5d26a451dc2 {

}

@media (min-width: 0) {
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%;
        max-width: calc(100% - 1.875rem);
        margin: 0 auto;
        display: block;
    }


.autofit-row{
display: block !important;
}

}.lfr-layout-structure-item-f30519d6-f2e5-f25a-864d-65735d8e5a80 {

}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--mobile {
        display: none!important;
    }
 
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%!important;
        max-width: 71.25rem!important;
        margin: 0 auto!important;
    }
}
 
 
@media (max-width: 999px) {
    .prodam-header__bottom-menu--desktop {
        display: none!important;
    }
}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--desktop {display: flex!important;
    }
}.lfr-layout-structure-item-046a4209-a211-fabd-ac9c-70f32cdf3e02 {
height: 1px !important;
overflow: hidden !important;
width: 1px !important;
}
.lfr-layout-structure-item-461e2454-a08a-f2ee-d948-b59915796941 {
background-color: var(--warning) !important;
border-radius: var(--border-radius-sm) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ee1a2da5-8dcf-687e-1321-f2a4f60d5257 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-710fce0e-bc83-4c36-f25b-e451208a4a86 {
display: none !important;
}
.lfr-layout-structure-item-b026a9c9-db95-7596-11b7-40d2d99fd79d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0f52dd3-bbe4-f519-df88-b9a849920ed6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0f52dd3-bbe4-f519-df88-b9a849920ed6) !important;
height: 300px !important;
}
